brg_endian.h File Reference

Go to the source code of this file.

## Macros

#define | IS_BIG_ENDIAN 4321 /* byte 0 is most significant (mc68k) */
#define | IS_LITTLE_ENDIAN 1234 /* byte 0 is least significant (i386) */

## Macro Definition Documentation

## IS_BIG_ENDIAN

#define IS_BIG_ENDIAN 4321 /* byte 0 is most significant (mc68k) */

## IS_LITTLE_ENDIAN

#define IS_LITTLE_ENDIAN 1234 /* byte 0 is least significant (i386) */